summarylogtreecommitdiffstats
AgeCommit message (Collapse)Author
2020-05-29Cleanup dependencies and make linter happyCaleb Maclennan
* Drop obsolete minimum version requirements on package in Arch repos * Add missing build time dependency for git package * Use HTTPS url
2020-05-29Use HTTPS wherever possibleCaleb Maclennan
upgpkg: csvkit-git 1.0.4.r29.g9b76055-1 upgpkg: ec2-metadata 0.1.1-1 upgpkg: font-manager-git 0.7.5.r0.gdaf9d39-1 upgpkg: font-manager 0.7.7-1 upgpkg: git-annex-git 5.20141024-0 upgpkg: gtkhtml4 4.10.0-2 upgpkg: janus-gateway 0.9.5-1 upgpkg: lua-bit32 5.3.0-6 upgpkg: lua-iconv 7-3 upgpkg: lua-mediator 1.1.2-3 upgpkg: nodejs-nan 2.10.0-1 upgpkg: otf-antykwa-torunska 2.08-2 upgpkg: otf-bravura 1.360-1 upgpkg: otf-chunk 20180627-1 upgpkg: otf-im-fell-types 20121117-2 upgpkg: otf-iwona 0.995-2 upgpkg: otf-tex-gyre-ib 2.005-8 upgpkg: pdfstudio-bin 2019.2.2-1 upgpkg: perl-hash-merge-simple 0.051-2 upgpkg: perl-test-most 0.37-1 upgpkg: perl-test-use-ok 0.11-5 upgpkg: praat-git 6.1.09.r104.g9db902f-3 upgpkg: praat 6.1.15-1 upgpkg: prince-bin 13.5-1 upgpkg: prince-books-bin 20191125-1 upgpkg: python-agate-dbf 0.2.1-2 upgpkg: python-agate-excel 0.2.3-2 upgpkg: python-agate-sql 0.5.4-2 upgpkg: python-agate 1.6.1-4 upgpkg: stund 0.97-5 upgpkg: sword-svn r3722-1 upgpkg: teamocil 1.4.2-2 upgpkg: ttf-alef-ibx 1.001-6
2020-03-04Adopt and normalizeCaleb Maclennan
2020-03-04Update dependencies per upstream, sync with stable packagingCaleb Maclennan
2018-09-27autu: Update to 1.0.3.r35.g6d280f5-1Chris Severance
2016-07-08Update srcinfo according to clean PKGBUILDAlexander Kurilo
2016-07-08Merge pull request #2 from gabrielmagno/masterAlexander Kurilo
Clean PKGBUILD to build only csvkit
2016-07-08Clean PKGBUILD to build only csvkit, since agate and other packages are in AURGabriel Magno
2016-03-14Increase package versionAlexander Kurilo
2016-03-14Copy agate.agregationsAlexander Kurilo
setup.py for agate doesn't copy it itself for some reason
2016-03-14Add missing dependencyAlexander Kurilo
2016-03-14Remove version constraints from dependsAlexander Kurilo
It apparently doesn't support version constraints
2016-03-14Move python-pip to build dependenciesAlexander Kurilo
2016-03-14Merge pull request #1 from cip91sk/masterAlexander Kurilo
Fix dependencies and duplicated makedepends
2016-03-13Added python-pip to dependenciescip91sk
2016-03-13Removed duplicated makedependscip91sk
2016-03-09Update READMEAlexander Kurilo
2016-03-09Update srcinfoAlexander Kurilo
2016-03-09Add agate into csvkit buildAlexander Kurilo
2016-03-08Add fixes proposed by Thor K. H.Alexander Kurilo
2015-09-16Build from tarball rather than from gitAlexander Kurilo
2015-06-25Initial commit in aur4-compatible formatAlexander Kurilo